<div class="card">
  <div class="card-header border-0 pb-0 d-sm-flex d-block">
    <h4 class="card-title mb-1">Trending Items</h4>
    <div class="dropdown ml-auto text-right dropdown-no-icon" ngbDropdown>
      <div class="btn-link" data-toggle="dropdown" ngbDropdownToggle>
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect x="0" y="0" width="24" height="24"></rect><circle fill="#000000" cx="12" cy="5" r="2"></circle><circle fill="#000000" cx="12" cy="12" r="2"></circle><circle fill="#000000" cx="12" cy="19" r="2"></circle></g></svg>
      </div>
      <div class="dropdown-menu dropdown-menu-right" ngbDropdownMenu>
        <a class="dropdown-item" href="javascript:void(0);">View Detail</a>
        <a class="dropdown-item" href="javascript:void(0);">Edit</a>
        <a class="dropdown-item" href="javascript:void(0);">Delete</a>
      </div>
    </div>
  </div>
  <div class="card-body pt-0 p-0">
    <div class="align-items-center row mx-0 border-bottom p-4" *ngFor="let item of data">
      <span class="number col-2 col-sm-1 px-0 align-self-center">{{item.sr_no}}</span>
      <div class="outline border rounded-circle p-3 mr-3">
        <svg class="primary-icon" width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M11.9042 5.18413L0.556031 16.5323C0.281453 16.8068 0.281453 17.2521 0.556031 17.5266L3.24911 20.2197C3.44481 20.4154 3.73705 20.4781 3.99582 20.3799C5.0289 19.9878 6.20067 20.2386 6.98098 21.0189C7.76129 21.7992 8.01214 22.971 7.62003 24.0041C7.52178 24.2628 7.5845 24.5551 7.78019 24.7508L10.4733 27.4439C10.7479 27.7185 11.1931 27.7185 11.4677 27.4439L22.8158 16.0958L11.9042 5.18413Z" fill="#2130B8"></path>
          <path d="M27.4439 10.4734L24.7508 7.78025C24.5551 7.58456 24.2628 7.52185 24.0041 7.62009C22.971 8.0122 21.7993 7.76132 21.019 6.98101C20.2386 6.2007 19.9878 5.02893 20.3799 3.99585C20.4781 3.73711 20.4154 3.44484 20.2197 3.24914L17.5266 0.556062C17.252 0.281484 16.8068 0.281484 16.5322 0.556062L12.8985 4.18975L23.8102 15.1014L27.4439 11.4677C27.7185 11.1932 27.7185 10.7479 27.4439 10.4734Z" fill="#2130B8"></path>
        </svg>
      </div>
      <div class="col-sm-4 col-12 col-xxl-5 my-3 my-sm-0 px-0">
        <h5 class="mt-0 mb-0"><a class="text-black" href="javascript:void(0);">{{item.title}}</a></h5>
      </div>
      <div class="ml-sm-auto col-2 col-sm-2 px-0 d-flex align-self-center align-items-center">
        <div class="text-center">
          <h4 class="mb-0 text-black">{{item.sales}}</h4>
          <span class="fs-14">Sales</span>
        </div>
      </div>
      <div class="mr-3 col-2 col-sm-1">
        <span class="peity-success" data-style="width:100%;" style="display: none;">0,2,1,4</span>
        <svg  class="primary-icon" width="26" height="27" viewBox="0 0 26 27" fill="none" xmlns="http://www.w3.org/2000/svg">
          <rect width="3.71426" height="27" rx="1.85713" transform="matrix(-1 0 0 1 26 0)" fill="#2130B8"></rect>
          <rect width="3.71426" height="19.6364" rx="1.85713" transform="matrix(-1 0 0 1 18.5723 7.36365)" fill="#2130B8"></rect>
          <rect width="3.71426" height="8.59091" rx="1.85713" transform="matrix(-1 0 0 1 11.1436 18.4091)" fill="#2130B8"></rect>
          <rect width="4.19045" height="16.6154" rx="2.09522" transform="matrix(-1 0 0 1 4.19043 10.3846)" fill="#2130B8"></rect>
        </svg>
      </div>
	  <div class="col-sm-1 col-2">
		<img src="{{item.progress_image}}" width="25"  />
	  </div>
      <!-- <svg width="22" height="11" class="col-sm-1 col-2" viewBox="0 0 22 11" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M0 11L11 -4.72849e-07L22 11" fill="#21B830"></path>
      </svg> -->
    </div>
  </div>
</div>